@charset "utf-8";
.urgentNotice #HSGraduates-Container {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../YouthDepartment/Images/GraduationLuncheon/Bkg.jpg);
	background-position: center center;
	background-size: cover;
}
.urgentNotice #HSGraduates-Container #HSGraduates-Container2 {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HSGraduates-Container #HSGraduates-Container2 #HSGraduates-LogoBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HSGraduates-Container2 #HSGraduates-LogoBox #HSGrad-ChurchLogo {
	width: 18%;
	height: auto;
	display: block;
	margin-top: 1%;
	margin-right: auto;
	margin-bottom: 0%;
	margin-left: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 190px;
}

#HSGraduates-Container #HSGraduates-Container2 #HSGraduates-TextBox {
	width: 65%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0%;
	padding-right: 0px;
	padding-bottom: 2%;
	padding-left: 0px;
}
#HSGraduates-Container2 #HSGraduates-TextBox #HSGTextGraphic {
	width: 50%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

@media (min-width: 700px){
#HSGraduates-Container2 #HSGraduates-TextBox #HSGTextGraphic {
	min-width: 400px;
}

}

@media (max-width:699px){
#HSGraduates-Container2 #HSGraduates-TextBox #HSGTextGraphic {
	width: 90%;
	min-width: 250px;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0.60) 81.24%,rgba(255,255,255,0.20) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0.60) 81.24%,rgba(255,255,255,0.20) 100%);
	background-image: -o-linear-gradient(0deg,rgba(255,255,255,0.60) 81.24%,rgba(255,255,255,0.20) 100%);
	background-image: linear-gradient(90deg,rgba(255,255,255,0.60) 81.24%,rgba(255,255,255,0.20) 100%);
}

}
